.header {
	background: #000;
}

.header .main-menu ul {
	background: #000;
	border: 3px solid #fff;
}

.white-bg iframe {
	width: 900px;
}

.slider-container .featured-slides .featured-slide-text-container {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000)"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);   /* IE6 & 7 */
	zoom: 1;
}

.sidebar-left,
.sidebar-right {
	height: 100% !important;
}

.slider-container .featured-slide,
.slider-container .featured-slide-img,
.slider-container .featured-slide-img img {
	width: 600px !important;
	height: 342px !important;
}